singleton Material(n350z_symbols_on)
{
   mapTo = "n350z_symbols_on";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/Emzone_plasmase.png";
   diffuseMap[1] = "vehicles/n350z/TXT/nis_z33_03_symbols_on.png";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(n350z_gaugeon)
{
   mapTo = "n350z_gaugeon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/nis_z33_03_gauge.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/nis_z33_03_gauge.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(n350z_radion)
{
   mapTo = "n350z_radion";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/nis_z33_03_radio.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/nis_z33_03_radio.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/n350z/red.dds";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(n350zblinker)
{
   mapTo = "n350zblinker";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/n350z/TXT/orange.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(n350zblinker_custom)
{
   mapTo = "n350zblinker_custom";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/n350z/TXT/lights_lod.dds";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(n350z_lights_dmg)
{
   mapTo = "n350z_lights_dmg";
    diffuseMap[2] = "vehicles/n350z/TXT/vehiclelights_dam.dds";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_rearglass)
{
   mapTo = "n350z_rearglass";
    diffuseMap[2] = "vehicles/n350z/TXT/vehiclelightsrearglass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 1";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_rearthglass)
{
   mapTo = "n350z_rearthglass";
    diffuseMap[2] = "vehicles/n350z/TXT/Tex_0088_0trans.png";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    normalMap[2] = "vehicles/n350z/TXT/vehiclelights_d.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsrev)
{
   mapTo = "n350z_lightsrev";
    diffuseMap[2] = "vehicles/n350z/TXT/vehiclelightsrev.png";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    normalMap[2] = "vehicles/n350z/TXT/vehiclelights_d.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on)
{
   mapTo = "n350z_lights_on";
   diffuseMap[0] = "vehicles/n350z/TXT/vehiclelights_on.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_intense)
{
   mapTo = "n350z_lights_on_intense";
   diffuseMap[0] = "vehicles/n350z/TXT/vehiclelights_on.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_fixed)
{
   mapTo = "n350z_lights_on_fixed";
   diffuseMap[0] = "vehicles/n350z/TXT/vehiclelights_on_fixed.png";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_intense_fixed)
{
   mapTo = "n350z_lights_on_intense_fixed";
   diffuseMap[0] = "vehicles/n350z/TXT/vehiclelights_on_fixed.png";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_06)
{
   mapTo = "n350z_lights_on_06";
   diffuseMap[0] = "vehicles/n350z/TXT/car_nissan_350z_2006_light_seta_d_on.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_intense_06)
{
   mapTo = "n350z_lights_on_intense_06";
   diffuseMap[0] = "vehicles/n350z/TXT/car_nissan_350z_2006_light_seta_d_on.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_custom)
{
   mapTo = "n350z_lights_on_custom";
   diffuseMap[0] = "vehicles/n350z/TXT/lights_lod.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lights_on_intense_custom)
{
   mapTo = "n350z_lights_on_intense_custom";
   diffuseMap[0] = "vehicles/n350z/TXT/lights_lod.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsth_on)
{
   mapTo = "n350z_lightsth_on";
   diffuseMap[0] = "vehicles/n350z/TXT/Tex_0088_0.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsth_on_intense)
{
   mapTo = "n350z_lightsth_on_intense";
   diffuseMap[0] = "vehicles/n350z/TXT/Tex_0088_0.dds";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsreardk)
{
   mapTo = "n350z_lightsreardk";
    diffuseMap[2] = "vehicles/n350z/TXT/lighttrans.png";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    normalMap[2] = "vehicles/n350z/TXT/vehiclelights_d.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsdk_on)
{
   mapTo = "n350z_lightsdk_on";
   diffuseMap[0] = "vehicles/n350z/TXT/light.png";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(n350z_lightsdk_on_intense)
{
   mapTo = "n350z_lightsdk_on_intense";
   diffuseMap[0] = "vehicles/n350z/TXT/light.png";
   diffuseColor[0] = "1 1 1 0.10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gaugeezondk)
{
   mapTo = "gaugeezondk";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/speed.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/speed.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaugeezmiscondk)
{
   mapTo = "gaugeezmiscondk";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/inside.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/inside.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaugeezon)
{
   mapTo = "gaugeezon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/nis_z33_03_gauges.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/nis_z33_03_gauges_on.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaugeezonarrow)
{
   mapTo = "gaugeezonarrow";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/n350z/TXT/vehiclelights_on.dds";
   diffuseMap[1] = "vehicles/n350z/TXT/vehiclelights_on.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};